{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Die Neue Ordnung",
		"Author": "Anonymous",
		"Wiki": "",
		"Civs": 129,
		"Age": 9,
		"Year": 1957,
		"Month": 3,
		"Day": 11
	}
]
}